catalog:
  title: Kaldi and RAS Models for the CSRA Project

templates:
- projects-citec
- freestyle
- base

variables:
  description: >-
    Kaldi and RAS Models for the CSRA Project
  keywords:
  - data set
  - speech recognition
  - deep learning
  recipe.maintainer:
  - bcarlmey@techfak.uni-bielefeld.de

  redmine.repository-id: kaldi-rasa-nlu
  redmine-project: agaispeechprocessing

  repository: http://projects.cit-ec.uni-bielefeld.de/git/csra-stud.multimodal.git
  branches:
  - master

  shell.command: |
    mkdir -p ${toolkit.dir}/share/kaldi_models
    cp -rf nlp/training/models/kaldi/kaldi-* ${toolkit.dir}/share/kaldi_models

    mkdir -p ${toolkit.dir}/share/rasa_models
    cp -rf nlp/training/models/rasa/rasa-* ${toolkit.dir}/share/rasa_models
    cp -rfL scripts/nlp_interprete.py ${toolkit.dir}/bin/
    cp -rfL scripts/nlp_recordings.py ${toolkit.dir}/bin/
